



if not exist %PREFIX%\\Library\\include\\manif\\manif.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\share\\manif\\cmake\\manifConfig.cmake exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
